#index-softwares {
	display:		block;
	float:			left;
	width:			990px;
	height:			239px;
	background:		#000;
}

#index-softwares div.cpuz,
#index-softwares div.pcwizard,
#index-softwares div.hwmonitor,
#index-softwares div.hwmonitor-pro,
#index-softwares div.perfmonitor,
#index-softwares div.cpuzvalidator {
	display:		none;
	position:		absolute;
	width:			990px;
	height:			239px;
	background-repeat:		no-repeat;
	background-position:	top left;
}
#index-softwares div.cpuz {
	display:		block;
}
#index-softwares div h5 {
	position:		absolute;
	top:			60px;
	left:			70px;
	font-size:		60px;
	color:			#fff;
}
#index-softwares div h6 {
	position:		absolute;
	top:			100px;
	left:			72px;
	width:			400px;
	font-size:		15px;
	color:			#ccc;
}
#index-softwares-menu {
	position:		absolute;
	margin-top:		5px;
	z-index:		99;
}
#index-softwares-menu li {
	display:		list-item;
	list-style:		none;
}
#index-softwares-menu li a {
	display:		block;
	width:			38px;
	height:			38px;
}

#index-softwares p.download,
#index-softwares p.web {
	display:		block;
	float:			left;
	font-size:		11px;
	width:			310px;
	margin:			155px 0 0 72px;
	color:			#ccc;
}
#index-softwares p.web a,
#index-softwares p.download a {
	color:			#999;
}
#index-softwares p.web a:hover,
#index-softwares p.download a:hover {
	color:			#CCC;	
}
#index-softwares p.web a,
#index-softwares p.download a.down {
	display:		block;
	float:			left;
	width:			305px;
	height:			38px;
	text-decoration:none;
	background:		url(../images/index-softwares-download.gif) no-repeat center left;
	border:			1px solid #c9c9c9;
	margin-bottom:	5px;
}
#index-softwares p.web a {
	background:		url(../images/index-softwares-web.gif) no-repeat center left;	
}
#index-softwares p.web a strong,
#index-softwares p.download a.down strong {
	display:		block;
	float:			left;
	font-size:		15px;
	font-weight:	normal;
	margin:			4px 0 0 45px;
	color:			#000;
}
#index-softwares p.download a.down span {
	display:		block;
	float:			left;
	font-size:		10px;
	margin:			1px 0 0 45px;
	color:			#555;
}

#left-column div.news.offline {
	background:	#e7e6f2;
}